# Uses of Class
org.apache.commons.lang.builder.ReflectionToStringBuilder

Packages that use ReflectionToStringBuilder
Package
Description
org.apache.commons.lang.builder
Assists in creating consistent `equals(Object)`, `toString()`, `hashCode()`, and `compareTo(Object)` methods.

## Uses of ReflectionToStringBuilder in org.apache.commons.lang.builder

Methods in org.apache.commons.lang.builder that return ReflectionToStringBuilder
Modifier and Type
Method
Description
`ReflectionToStringBuilder`
ReflectionToStringBuilder.`setExcludeFieldNames(String[] excludeFieldNamesParam)`
Sets the field names to exclude.